.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.DrsRuleComplianceEvent
================================
  This event records when a virtual machine comes into compliance with DRS rules.
:extends: vim.event.VmEvent_
:since: `vSphere API 4.1`_

Attributes:
